Subject: RE: bug#33179: 26; Doc string of `filter-buffer-substring'

From: Drew Adams <[email-masked]>
Date: Sat, 27 Oct 2018 12:10:15 -0700 (PDT)

> > IIUC, the meaning of "extract" in this sentence is to exclude the
> > chars from the result.
> 
> No, I don't think it means that.  It means "take".

Then I don't understand the "and should not be copied
into other buffers" part.  I thought that text describes
a situation where you want to return some parts, for
copying to another buffer, and you want to exclude other
parts from that copying.

By "copying into other buffers" does we mean copy+paste
here?  What kind of copying is meant?

In sum, it's not clear to me what that "For example..."
sentence is trying to describe.  I thought I had some
idea, but that was apparently the wrong idea.